[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrade errors: libgnomeprint-bin 0.25-0.1, overwriting files

On Wed, Nov 29, 2000 at 06:31:03PM -0800, Kenward Vaughan wrote:
> I have Gnome as well.  X has slowed down considerably by going to 4.0, and
> Gnome doesn't help.  Know how to trade X servers?  I tried reinstalling the
> 3.3.6 version, but found myself with an invisible mouse.

Have a look in devel archives for recent post on X slow down - turned
out to be accidentally set in strange colour depth. [posting from Craig
Sanders I think]

Reply to: